# Coscine.ApiClient.Core.Model.UserInstituteDto
Represents a Data Transfer Object (DTO) for user institute information, extending the OrganizationDto.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Uri** | **string** | The ROR (Research Organization Registry) ID of the organization. | [optional] 
**DisplayName** | **string** | The display name of the organization. | [optional] 
**Email** | **string** | The email address of the organization. | [optional] 
**PublicationAdvisoryService** | [**PublicationAdvisoryServiceDto**](PublicationAdvisoryServiceDto.md) |  | [optional] 
**ReadOnly** | **bool** | Determines if the organization&#39;s details can be modified. Defaults to &#x60;true&#x60;; manually set to &#x60;false&#x60;. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

